
Tomas Tech Co.,Ltd. - Sales support #255

Parent project # 533 (New): [PJ******]General and administrative expenses

Safety training at IEMT

21 Nov 2023 17:53 - Soraya Norasing

Status: Closed Start date: 20 Nov 2023

Priority: Normal Due date: 20 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 7.00 hours

Finish date: 20 Nov 2023   

Description

Safety training at IEMT 10:00-17:00

History

#1 - 21 Nov 2023 17:53 - Soraya Norasing

- % Done changed from 0 to 100

- Finish date set to 20 Nov 2023

Safety training at IEMT

#2 - 21 Nov 2023 17:55 - Soraya Norasing

- Status changed from New to Confirmation request

#3 - 22 Nov 2023 16:49 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
